<?php  
	$servidorx="localhost";
	$usuariox="root";
	$clavex='3$Par74N0;urp';
	$basex="urp_admision";
	$conexta=mysqli_connect ($servidorx,$usuariox,$clavex,$basex);
	$nuevakonex = new mysqli($servidorx,$usuariox,$clavex,$basex);		
	$josehaz = new mysqli($servidorx,$usuariox,$clavex,$basex);		

	// mysqli_set_charset($conexta,utf8);
	// mysqli_set_charset($nuevakonex,utf8);
	// mysqli_set_charset($josehaz,"utf8");
	$josehaz->set_charset("utf8");
?>